## language-support-da 6.06+20060529

=== debian/changelog ===
language-support-da (1:6.06+20060529) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-help-da | openoffice.org2-help-da,
    openoffice.org-l10n-da | openoffice.org2-l10n-da
  * Removed: openoffice.org-help-da, openoffice.org-l10n-da

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 29 May 2006 15:09:37 +0100

language-support-da (1:6.06+20060413) dapper; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 13 Apr 2006 14:04:21 +0100

language-support-da (1:6.04+20060316) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-help-da

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 16 Mar 2006 11:33:59 +0000

language-support-da (1:6.04+20060310) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: thunderbird-locale-da

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 10 Mar 2006 09:55:01 +0000

language-support-da (1:6.04+20060305) dapper; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 05 Mar 2006 09:33:06 +0000
