## language-support-da 7.04+20070209

=== debian/changelog ===
language-support-da (1:7.04+20070209) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-help-da, openoffice.org-l10n-da,
    openoffice.org-hyphenation
  * Removed: openoffice.org-help-da | openoffice.org2-help-da,
    openoffice.org-l10n-da | openoffice.org2-l10n-da

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  9 Feb 2007 15:55:37 +0000
