=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-da
 Architecture: all
-Depends: mozilla-firefox-locale-da-dk, aspell-da, myspell-da, wdanish, openoffice.org-l10n-da | openoffice.org2-l10n-da, openoffice.org-help-da | openoffice.org2-help-da, thunderbird-locale-da
+Depends: mozilla-firefox-locale-da-dk, aspell-da, myspell-da, wdanish, openoffice.org-l10n-da, openoffice.org-help-da, thunderbird-locale-da, openoffice.org-hyphenation
 Recommends: language-pack-da
 Description: metapackage for Danish language support
  This metapackage depends on all packages that provide native language
