=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-da
 Architecture: all
 Depends: language-support-translations-da, language-support-writing-da
-Recommends: language-pack-da
-Suggests: 
+Suggests: , language-pack-da
 Description: metapackage for Danish language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
