=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-da
 Architecture: all
-Depends: language-support-translations-da, language-support-writing-da
-Suggests: , language-pack-da
+Depends: language-support-writing-da
+Suggests: language-pack-da
 Description: metapackage for Danish language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
