## language-support-da 20051010

=== debian/changelog ===
language-support-da (20051010) breezy; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 10 Oct 2005 15:29:56 +0100

language-support-da (20050930) breezy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 30 Sep 2005 20:27:37 +0000
