=== debian/control ===
Source: language-support-da
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: language-support-da
Architecture: all
Depends: mozilla-firefox-locale-da-dk, aspell-da, myspell-da, openoffice.org2-l10n-da, wdanish, openoffice.org2-help-da
Recommends: language-pack-da
Description: metapackage for Danish language support
 This metapackage depends on all packages that provide native language
 support for applications in Ubuntu (like spell
 checkers, dictionaries, OpenOffice and Mozilla locale packages,
 etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-da.
 .
 Language: Danish
